.bg-gradient-primary-to-secondary {
    background-color: #174879 !important;
    background-image: linear-gradient(135deg, #174879 0%, rgba(105, 190, 115, 0.5) 100%) !important;
    width: 100% !important;
}

header.bg-dark.page-header-ui.page-header-ui-dark.bg-gradient-primary-to-secondary.subpage{
    position: fixed;
}
.page-header-ui {
    position: relative;
    padding-top: 1rem;
    padding-bottom: 8rem;
}

.page-header-ui-dark {
    color: #fff;
    background-color: #212832;
}

.svg-border-rounded svg {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 1rem;
    width: 100%;
}

img, svg {
    vertical-align: middle;
}

@media (min-width: 576px){
    .svg-border-rounded svg {
        height: 1.5rem;
    }
}

@media (min-width: 768px){
.svg-border-rounded svg {
    height: 2rem;
}
}

@media (min-width: 992px){
    .svg-border-rounded svg {
        height: 3rem;
    }
}

@media (min-width: 1200px){
.svg-border-rounded svg {
    height: 3rem;
}
}

.navbar-marketing.navbar-dark.navbar-scrolled {
    /* background-color: rgba(23,72,121) !important; */
    background-color: #fff !important;
}


.card-img-top-for-div {
    /* width: 100%; */
    /* height: 10rem; */
    /* object-fit: contain;
    flex-grow: 1; */
    max-height: 10rem; 
    object-fit: contain;
}

.primry-color{
    color: rgba(23,72,121); 
 }
 
 
 .secondary-color{
     color: #66BE73;
 }
 
 .third-color{
     color:#305D63 !important ;
 }
 
 @media (max-width: 991px){
    .footerdesktop{
        display: none;
    }
    .footermobile{
        display: visible;
    }
    
}

@media (min-width: 992px){
    .footerdesktop{
        display: visible;
    }
    .footermobile{
        display: none;
    }
    
}

